{
name: "krookodileite",
spritenum: 575,
megaStone: "Krookodile-Mega",
megaEvolves: ["Krookodile"],
itemUser: ["Krookodile"],
onTakeItem(item, source) {
if (item.megaEvolves.includes(source.baseSpecies.baseSpecies) && item.itemUser.includes(source.baseSpecies.baseSpecies)) return false;
return true;
}
}
